<?php
// Heading
$_['heading_title']          = 'Prodotti';

// Text
$_['text_success']           = 'Successo: hai modificato i prodotti!';
$_['text_list']              = 'Elenco Prodotti';
$_['text_add']               = 'Aggiungi Prodotto';
$_['text_edit']              = 'Modifica Prodotto';
$_['text_filter']            = 'Filtra';
$_['text_plus']              = '+';
$_['text_minus']             = '-';
$_['text_default']           = 'Default';
$_['text_option']            = 'Opzione';
$_['text_option_value']      = 'Valore dell\'Opzione';
$_['text_percent']           = 'Percentuale';
$_['text_amount']            = 'Importo Fisso';
$_['text_keyword']           = 'Non usare spazi, invece sostituisci gli spazi con - e assicurati che l\'URL SEO sia globalmente unico.';

// Column
$_['column_name']            = 'Nome Prodotto';
$_['column_model']           = 'Modello';
$_['column_image']           = 'Immagine';
$_['column_price']           = 'Prezzo';
$_['column_quantity']        = 'Quantità';
$_['column_status']          = 'Stato';
$_['column_action']          = 'Azione';

// Entry
$_['entry_name']             = 'Nome Prodotto';
$_['entry_description']      = 'Descrizione';
$_['entry_meta_title']       = 'Meta Titolo';
$_['entry_meta_keyword']     = 'Meta Parole Chiave';
$_['entry_meta_description'] = 'Meta Descrizione';
$_['entry_store']            = 'Negozi';
$_['entry_keyword']          = 'Parola Chiave';
$_['entry_model']            = 'Modello';
$_['entry_sku']              = 'SKU';
$_['entry_upc']              = 'UPC';
$_['entry_ean']              = 'EAN';
$_['entry_jan']              = 'JAN';
$_['entry_isbn']             = 'ISBN';
$_['entry_mpn']              = 'MPN';
$_['entry_location']         = 'Posizione';
$_['entry_shipping']         = 'Richiede Spedizione';
$_['entry_manufacturer']     = 'Produttore';
$_['entry_date_available']   = 'Data Disponibile';
$_['entry_quantity']         = 'Quantità';
$_['entry_minimum']          = 'Quantità Minima';
$_['entry_stock_status']     = 'Stato Fuori Stock';
$_['entry_price']            = 'Prezzo';
$_['entry_tax_class']        = 'Classe Fiscale';
$_['entry_points']           = 'Punti';
$_['entry_option_points']    = 'Punti';
$_['entry_subtract']         = 'Sottrai Stock';
$_['entry_weight_class']     = 'Classe Peso';
$_['entry_weight']           = 'Peso';
$_['entry_dimension']        = 'Dimensioni (L x P x A)';
$_['entry_length_class']     = 'Classe Lunghezza';
$_['entry_length']           = 'Lunghezza';
$_['entry_width']            = 'Larghezza';
$_['entry_height']           = 'Altezza';
$_['entry_image']            = 'Immagine';
$_['entry_additional_image'] = 'Immagini Aggiuntive';
$_['entry_customer_group']   = 'Gruppo Clienti';
$_['entry_date_start']       = 'Data Inizio';
$_['entry_date_end']         = 'Data Fine';
$_['entry_priority']         = 'Priorità';
$_['entry_attribute']        = 'Attributo';
$_['entry_attribute_group']  = 'Gruppo Attributi';
$_['entry_text']             = 'Testo';
$_['entry_option']           = 'Opzione';
$_['entry_option_value']     = 'Valore dell\'Opzione';
$_['entry_required']         = 'Richiesto';
$_['entry_status']           = 'Stato';
$_['entry_sort_order']       = 'Ordinamento';
$_['entry_category']         = 'Categorie';
$_['entry_filter']           = 'Filtri';
$_['entry_download']         = 'Downloads';
$_['entry_related']          = 'Prodotti Correlati';
$_['entry_tag']              = 'Tags Prodotto';
$_['entry_reward']           = 'Punti Premio';
$_['entry_layout']           = 'Override Layout';
$_['entry_recurring']        = 'Profilo Ricorrente';

// Help
$_['help_sku']               = 'Unità di Conservazione';
$_['help_upc']               = 'Codice Prodotto Universale';
$_['help_ean']               = 'Numero Articolo Europeo';
$_['help_jan']               = 'Numero Articolo Giapponese';
$_['help_isbn']              = 'Numero Standard Internazionale del Libro';
$_['help_mpn']               = 'Numero Parte del Produttore';
$_['help_manufacturer']      = '(Autocompletamento)';
$_['help_minimum']           = 'Forza una quantità minima ordinabile';
$_['help_stock_status']      = 'Stato mostrato quando un prodotto è fuori stock';
$_['help_points']            = 'Numero di punti necessari per acquistare questo articolo. Se non vuoi che questo prodotto sia acquistabile con i punti, lascia 0.';
$_['help_category']          = '(Autocompletamento)';
$_['help_filter']            = '(Autocompletamento)';
$_['help_download']          = '(Autocompletamento)';
$_['help_related']           = '(Autocompletamento)';
$_['help_tag']               = 'Separati da virgola';

// Error
$_['error_warning']          = 'Attenzione: si prega di controllare attentamente il modulo per eventuali errori!';
$_['error_permission']       = 'Attenzione: non hai i permessi per modificare i prodotti!';
$_['error_name']             = 'Il Nome del Prodotto deve essere maggiore di 1 e minore di 255 caratteri!';
$_['error_meta_title']       = 'Il Meta Titolo deve essere maggiore di 1 e minore di 255 caratteri!';
$_['error_model']            = 'Il Modello del Prodotto deve essere maggiore di 1 e minore di 64 caratteri!';
$_['error_keyword']          = 'L\'URL SEO è già in uso!';
$_['error_unique']           = 'L\'URL SEO deve essere unico!';
?>
