<?php
// Heading
$_['heading_title']             = 'Clienti';

// Text
$_['text_success']              = 'Successo: hai modificato i clienti!';
$_['text_list']                 = 'Elenco Clienti';
$_['text_add']                  = 'Aggiungi Cliente';
$_['text_edit']                 = 'Modifica Cliente';
$_['text_default']              = 'Predefinito';
$_['text_account']              = 'Dettagli Cliente';
$_['text_password']             = 'Password';
$_['text_other']                = 'Altro';
$_['text_affiliate']            = 'Dettagli Affiliato';
$_['text_payment']              = 'Dettagli Pagamento';
$_['text_balance']              = 'Bilancio';
$_['text_cheque']               = 'Assegno';
$_['text_paypal']               = 'PayPal';
$_['text_bank']                 = 'Bonifico Bancario';
$_['text_history']              = 'Storico';
$_['text_history_add']          = 'Aggiungi Storico';
$_['text_transaction']          = 'Transazioni';
$_['text_transaction_add']      = 'Aggiungi Transazione';
$_['text_reward']               = 'Punti Premio';
$_['text_reward_add']           = 'Aggiungi Punti Premio';
$_['text_ip']                   = 'IP';
$_['text_option']               = 'Opzioni';
$_['text_login']                = 'Accedi al Negozio';
$_['text_unlock']               = 'Sblocca Account';

// Column
$_['column_name']               = 'Nome Cliente';
$_['column_email']              = 'E-Mail';
$_['column_customer_group']     = 'Gruppo Cliente';
$_['column_status']             = 'Stato';
$_['column_date_added']         = 'Data Aggiunta';
$_['column_comment']            = 'Commento';
$_['column_description']        = 'Descrizione';
$_['column_amount']             = 'Importo';
$_['column_points']             = 'Punti';
$_['column_ip']                 = 'IP';
$_['column_total']              = 'Totale Account';
$_['column_action']             = 'Azione';

// Entry
$_['entry_customer_group']      = 'Gruppo Cliente';
$_['entry_firstname']           = 'Nome';
$_['entry_lastname']            = 'Cognome';
$_['entry_email']               = 'E-Mail';
$_['entry_telephone']           = 'Telefono';
$_['entry_newsletter']          = 'Newsletter';
$_['entry_status']              = 'Stato';
$_['entry_approved']            = 'Approvato';
$_['entry_safe']                = 'Sicuro';
$_['entry_password']            = 'Password';
$_['entry_confirm']             = 'Conferma Password';
$_['entry_company']             = 'Azienda';
$_['entry_address_1']           = 'Indirizzo 1';
$_['entry_address_2']           = 'Indirizzo 2';
$_['entry_city']                = 'Città';
$_['entry_postcode']            = 'CAP';
$_['entry_country']             = 'Paese';
$_['entry_zone']                = 'Regione / Stato';
$_['entry_default']             = 'Indirizzo Predefinito';
$_['entry_affiliate']           = 'Affiliato';
$_['entry_tracking']            = 'Codice Tracciamento';
$_['entry_website']             = 'Sito Web';
$_['entry_commission']          = 'Commissione (%)';
$_['entry_tax']                 = 'ID Fiscale';
$_['entry_payment']             = 'Metodo di Pagamento';
$_['entry_cheque']              = 'Beneficiario Assegno';
$_['entry_paypal']              = 'Account Email PayPal';
$_['entry_bank_name']           = 'Nome Banca';
$_['entry_bank_branch_number']  = 'Numero Filiale (ABA/BSB)';
$_['entry_bank_swift_code']     = 'Codice SWIFT';
$_['entry_bank_account_name']   = 'Nome Account';
$_['entry_bank_account_number'] = 'Numero Account';
$_['entry_comment']             = 'Commento';
$_['entry_description']         = 'Descrizione';
$_['entry_amount']              = 'Importo';
$_['entry_points']              = 'Punti';
$_['entry_name']                = 'Nome Cliente';
$_['entry_ip']                  = 'IP';
$_['entry_date_added']          = 'Data Aggiunta';

// Help
$_['help_safe']                 = 'Imposta su vero per evitare che questo cliente venga catturato dal sistema anti-frode';
$_['help_affiliate']            = 'Abilita / Disabilita la capacità dei clienti di utilizzare il sistema di affiliazione.';
$_['help_tracking']             = 'Il codice di tracciamento che verrà utilizzato per tracciare i riferimenti.';
$_['help_commission']           = 'Percentuale che l\'affiliato riceve su ogni ordine.';
$_['help_points']               = 'Utilizza il segno meno per rimuovere punti';

// Error
$_['error_warning']             = 'Attenzione: per favore controlla attentamente il modulo per eventuali errori!';
$_['error_permission']          = 'Attenzione: non hai il permesso di modificare i clienti!';
$_['error_exists']              = 'Attenzione: l\'indirizzo E-Mail è già registrato!';
$_['error_firstname']           = 'Il Nome deve essere lungo 1 e 32 caratteri!';
$_['error_lastname']            = 'Il Cognome deve essere lungo 1 e 32 caratteri!';
$_['error_email']               = 'L\'indirizzo E-Mail non sembra essere valido!';
$_['error_telephone']           = 'Il Telefono deve essere lungo 3 e 32 caratteri!';
$_['error_password']            = 'La Password deve essere lunga 4 e 20 caratteri!';
$_['error_confirm']             = 'La Password e la conferma della Password non coincidono!';
$_['error_address_1']           = 'L\'Indirizzo 1 deve essere lungo 3 e 128 caratteri!';
$_['error_city']                = 'La Città deve essere lunga 2 e 128 caratteri!';
$_['error_postcode']            = 'Il CAP deve essere lungo 2 e 10 caratteri per questo Paese!';
$_['error_country']             = 'Seleziona un Paese!';
$_['error_zone']                = 'Seleziona una Regione / Stato!';
$_['error_custom_field']        = '%s richiesto!';
$_['error_tracking']            = 'Codice Tracciamento richiesto!';
$_['error_tracking_exists']     = 'Il codice di tracciamento è già in uso da un altro affiliato!';
$_['error_cheque']              = 'Il Beneficiario dell\'Assegno è richiesto!';
$_['error_paypal']              = 'L\'Account Email PayPal non sembra essere valido!';
$_['error_bank_account_name']   = 'Il Nome dell\'Account è richiesto!';
$_['error_bank_account_number'] = 'Il Numero dell\'Account è richiesto!';
?>
