<?php
// Locale
$_['code']                          = 'it';
$_['direction']                     = 'ltr';
$_['date_format_short']             = 'd/m/Y';
$_['date_format_long']              = 'l dS F Y';
$_['time_format']                   = 'H:i:s';
$_['datetime_format']               = 'd/m/Y H:i:s';
$_['decimal_point']                 = '.';
$_['thousand_point']                = ',';

// Text
$_['text_yes']                      = 'Sì';
$_['text_no']                       = 'No';
$_['text_enabled']                  = 'Abilitato';
$_['text_disabled']                 = 'Disabilitato';
$_['text_none']                     = ' --- Nessuno --- ';
$_['text_select']                   = ' --- Seleziona --- ';
$_['text_select_all']               = 'Seleziona Tutto';
$_['text_unselect_all']             = 'Deseleziona Tutto';
$_['text_all_zones']                = 'Tutte le Zone';
$_['text_default']                  = ' <b>(Predefinito)</b>';
$_['text_close']                    = 'Chiudi';
$_['text_pagination']               = 'Mostrando da %d a %d di %d (%d Pagine)';
$_['text_loading']                  = 'Caricamento...';
$_['text_no_results']               = 'Nessun risultato!';
$_['text_confirm']                  = 'Sei sicuro?';
$_['text_home']                     = 'Home';

// Button
$_['button_add']                    = 'Aggiungi Nuovo';
$_['button_delete']                 = 'Elimina';
$_['button_save']                   = 'Salva';
$_['button_cancel']                 = 'Annulla';
$_['button_cancel_recurring']       = 'Annulla Pagamenti Ricorrenti';
$_['button_continue']               = 'Continua';
$_['button_clear']                  = 'Pulisci';
$_['button_close']                  = 'Chiudi';
$_['button_enable']                 = 'Abilita';
$_['button_disable']                = 'Disabilita';
$_['button_filter']                 = 'Filtra';
$_['button_send']                   = 'Invia';
$_['button_edit']                   = 'Modifica';
$_['button_copy']                   = 'Copia';
$_['button_back']                   = 'Indietro';
$_['button_remove']                 = 'Rimuovi';
$_['button_refresh']                = 'Aggiorna';
$_['button_export']                 = 'Esporta';
$_['button_import']                 = 'Importa';
$_['button_download']               = 'Scarica';
$_['button_rebuild']                = 'Ricostruisci';
$_['button_upload']                 = 'Carica';
$_['button_submit']                 = 'Invia';
$_['button_invoice_print']          = 'Stampa Fattura';
$_['button_shipping_print']         = 'Stampa Lista Spedizioni';
$_['button_address_add']            = 'Aggiungi Indirizzo';
$_['button_attribute_add']          = 'Aggiungi Attributo';
$_['button_banner_add']             = 'Aggiungi Banner';
$_['button_custom_field_value_add'] = 'Aggiungi Campo Personalizzato';
$_['button_product_add']            = 'Aggiungi Prodotto';
$_['button_filter_add']             = 'Aggiungi Filtro';
$_['button_option_add']             = 'Aggiungi Opzione';
$_['button_option_value_add']       = 'Aggiungi Valore Opzione';
$_['button_recurring_add']          = 'Aggiungi Ricorrenza';
$_['button_discount_add']           = 'Aggiungi Sconto';
$_['button_special_add']            = 'Aggiungi Speciale';
$_['button_image_add']              = 'Aggiungi Immagine';
$_['button_geo_zone_add']           = 'Aggiungi Zona Geografica';
$_['button_history_add']            = 'Aggiungi Cronologia';
$_['button_translation']            = 'Carica Traduzione Predefinita';
$_['button_translation_add']        = 'Aggiungi Traduzione';
$_['button_transaction_add']        = 'Aggiungi Transazione';
$_['button_route_add']              = 'Aggiungi Percorso';
$_['button_rule_add']               = 'Aggiungi Regola';
$_['button_module_add']             = 'Aggiungi Modulo';
$_['button_link_add']               = 'Aggiungi Link';
$_['button_approve']                = 'Approva';
$_['button_deny']                   = 'Nega';
$_['button_reset']                  = 'Reset';
$_['button_generate']               = 'Genera';
$_['button_voucher_add']            = 'Aggiungi Buono Regalo';
$_['button_reward_add']             = 'Aggiungi Punti Premio';
$_['button_reward_remove']          = 'Rimuovi Punti Premio';
$_['button_commission_add']         = 'Aggiungi Commissione';
$_['button_commission_remove']      = 'Rimuovi Commissione';
$_['button_credit_add']             = 'Aggiungi Credito';
$_['button_credit_remove']          = 'Rimuovi Credito';
$_['button_ip_add']                 = 'Aggiungi IP';
$_['button_parent']                 = 'Genitore';
$_['button_folder']                 = 'Nuova Cartella';
$_['button_search']                 = 'Cerca';
$_['button_view']                   = 'Visualizza';
$_['button_install']                = 'Installa';
$_['button_uninstall']              = 'Disinstalla';
$_['button_link']                   = 'Collega';
$_['button_currency']               = 'Aggiorna Valori Valuta';
$_['button_apply']                  = 'Applica';
$_['button_category_add']           = 'Aggiungi Categoria';
$_['button_order']                  = 'Visualizza Ordine';
$_['button_order_recurring']        = 'Visualizza Ordine Ricorrente';
$_['button_buy']                    = 'Acquista';
$_['button_developer']              = 'Impostazioni Sviluppatore';

// Tab
$_['tab_affiliate']                 = 'Affiliati';
$_['tab_address']                   = 'Indirizzo';
$_['tab_additional']                = 'Aggiuntivo';
$_['tab_admin']                     = 'Admin';
$_['tab_attribute']                 = 'Attributo';
$_['tab_customer']                  = 'Dettagli Cliente';
$_['tab_comment']                   = 'Commento';
$_['tab_data']                      = 'Dati';
$_['tab_description']               = 'Descrizione';
$_['tab_design']                    = 'Design';
$_['tab_discount']                  = 'Sconto';
$_['tab_documentation']             = 'Documentazione';
$_['tab_general']                   = 'Generale';
$_['tab_history']                   = 'Cronologia';
$_['tab_ftp']                       = 'FTP';
$_['tab_ip']                        = 'Indirizzi IP';
$_['tab_links']                     = 'Collegamenti';
$_['tab_log']                       = 'Log';
$_['tab_image']                     = 'Immagine';
$_['tab_option']                    = 'Opzione';
$_['tab_server']                    = 'Server';
$_['tab_seo']                       = 'SEO';
$_['tab_store']                     = 'Negozio';
$_['tab_special']                   = 'Speciale';
$_['tab_session']                   = 'Sessione';
$_['tab_local']                     = 'Locale';
$_['tab_mail']                      = 'Posta';
$_['tab_module']                    = 'Modulo';
$_['tab_payment']                   = 'Dettagli Pagamento';
$_['tab_product']                   = 'Prodotti';
$_['tab_reward']                    = 'Punti Premio';
$_['tab_shipping']                  = 'Dettagli Spedizione';
$_['tab_total']                     = 'Totali';
$_['tab_transaction']               = 'Transazioni';
$_['tab_voucher']                   = 'Buoni Regalo';
$_['tab_sale']                      = 'Vendite';
$_['tab_marketing']                 = 'Marketing';
$_['tab_online']                    = 'Persone Online';
$_['tab_activity']                  = 'Attività Recenti';
$_['tab_recurring']                 = 'Ricorrente';
$_['tab_action']                    = 'Azione';
$_['tab_google']                    = 'Google';

// Error
$_['error_exception']               = 'Codice Errore(%s): %s in %s alla linea %s';
$_['error_upload_1']                = 'Attenzione: Il file caricato supera la direttiva upload_max_filesize in php.ini!';
$_['error_upload_2']                = 'Attenzione: Il file caricato supera la direttiva MAX_FILE_SIZE specificata nel modulo HTML!';
$_['error_upload_3']                = 'Attenzione: Il file caricato è stato caricato solo parzialmente!';
$_['error_upload_4']                = 'Attenzione: Nessun file è stato caricato!';
$_['error_upload_6']                = 'Attenzione: Manca una cartella temporanea!';
$_['error_upload_7']                = 'Attenzione: Impossibile scrivere il file su disco!';
$_['error_upload_8']                = 'Attenzione: Il caricamento del file è stato interrotto!';
$_['error_upload_999']              = 'Attenzione: Nessun codice di errore disponibile!';
$_['error_curl']                    = 'CURL: Codice Errore(%s): %s';

// Datepicker


/* When doing translations only include the matching language code */

// Summernote
//$_['summernote']                    = 'ar-AR';
//$_['summernote']                    = 'bg-BG';
//$_['summernote']                    = 'ca-ES';
//$_['summernote']                    = 'cs-CZ';
//$_['summernote']                    = 'da-DK';
//$_['summernote']                    = 'de-DE';
//$_['summernote']                    = 'es-ES';
//$_['summernote']                    = 'es-EU';
//$_['summernote']                    = 'fa-IR';
//$_['summernote']                    = 'fi-FI';
//$_['summernote']                    = 'fr-FR';
//$_['summernote']                    = 'he-IL';
//$_['summernote']                    = 'hu-HU';
//$_['summernote']                    = 'hr-HR';
//$_['summernote']                    = 'gl-ES';
//$_['summernote']                    = 'id-ID';
//$_['summernote']                    = 'it-IT';
//$_['summernote']                    = 'ja-JP';
//$_['summernote']                    = 'ko-KR';
//$_['summernote']                    = 'lt-LT';
//$_['summernote']                    = 'lt-LV';
//$_['summernote']                    = 'nb-NO';
//$_['summernote']                    = 'nl-NL';
//$_['summernote']                    = 'pl-PL';
//$_['summernote']                    = 'pt-BR';
//$_['summernote']                    = 'pt-PT';
//$_['summernote']                    = 'ro-RO';
//$_['summernote']                    = 'ru-RU';
//$_['summernote']                    = 'sk-SK';
//$_['summernote']                    = 'sl-SI';
//$_['summernote']                    = 'sr-RS-Latin';
//$_['summernote']                    = 'sr-RS';
//$_['summernote']                    = 'sv-SE';
//$_['summernote']                    = 'th-TH';
//$_['summernote']                    = 'tr-TR';
//$_['summernote']                    = 'uk-UA';
//$_['summernote']                    = 'vi-VN';
//$_['summernote']                    = 'zh-CN';
//$_['summernote']                    = 'zh-TW';

// Datepicker
//$_['datepicker']                    = 'en-gb';
//$_['datepicker']                    = 'af';
//$_['datepicker']                    = 'ar-dz';
//$_['datepicker']                    = 'ar-kw';
//$_['datepicker']                    = 'ar-ly';
//$_['datepicker']                    = 'ar-ma';
//$_['datepicker']                    = 'ar-sa';
//$_['datepicker']                    = 'ar-tn';
//$_['datepicker']                    = 'ar';
//$_['datepicker']                    = 'az';
//$_['datepicker']                    = 'be';
//$_['datepicker']                    = 'bg';
//$_['datepicker']                    = 'bn';
//$_['datepicker']                    = 'bo';
//$_['datepicker']                    = 'br';
//$_['datepicker']                    = 'bs';
//$_['datepicker']                    = 'ca';
//$_['datepicker']                    = 'cs';
//$_['datepicker']                    = 'cv';
//$_['datepicker']                    = 'cy';
//$_['datepicker']                    = 'da';
//$_['datepicker']                    = 'de-at';
//$_['datepicker']                    = 'de-ch';
//$_['datepicker']                    = 'de';
//$_['datepicker']                    = 'dv';
//$_['datepicker']                    = 'el';
//$_['datepicker']                    = 'en-au';
//$_['datepicker']                    = 'en-ca';
//$_['datepicker']                    = 'en-gb';
//$_['datepicker']                    = 'en-ie';
//$_['datepicker']                    = 'en-nz';
//$_['datepicker']                    = 'eo';
//$_['datepicker']                    = 'es-do';
//$_['datepicker']                    = 'es';
//$_['datepicker']                    = 'et';
//$_['datepicker']                    = 'eu';
//$_['datepicker']                    = 'fa';
//$_['datepicker']                    = 'fi';
//$_['datepicker']                    = 'fo';
//$_['datepicker']                    = 'fr-ca';
//$_['datepicker']                    = 'fr-ch';
//$_['datepicker']                    = 'fr';
//$_['datepicker']                    = 'fy';
//$_['datepicker']                    = 'gd';
//$_['datepicker']                    = 'gl';
//$_['datepicker']                    = 'gom-latn';
//$_['datepicker']                    = 'he';
//$_['datepicker']                    = 'hi';
//$_['datepicker']                    = 'hr';
//$_['datepicker']                    = 'hu';
//$_['datepicker']                    = 'hy-am';
//$_['datepicker']                    = 'id';
//$_['datepicker']                    = 'is';
$_['datepicker']                    = 'it';
//$_['datepicker']                    = 'ja';
//$_['datepicker']                    = 'jv';
//$_['datepicker']                    = 'ka';
//$_['datepicker']                    = 'kk';
//$_['datepicker']                    = 'km';
//$_['datepicker']                    = 'kn';
//$_['datepicker']                    = 'ko';
//$_['datepicker']                    = 'ky';
//$_['datepicker']                    = 'lb';
//$_['datepicker']                    = 'lo';
//$_['datepicker']                    = 'lt';
//$_['datepicker']                    = 'lv';
//$_['datepicker']                    = 'me';
//$_['datepicker']                    = 'mi';
//$_['datepicker']                    = 'mk';
//$_['datepicker']                    = 'ml';
//$_['datepicker']                    = 'mr';
//$_['datepicker']                    = 'ms-my';
//$_['datepicker']                    = 'ms';
//$_['datepicker']                    = 'my';
//$_['datepicker']                    = 'nb';
//$_['datepicker']                    = 'ne';
//$_['datepicker']                    = 'nl-be';
//$_['datepicker']                    = 'nl';
//$_['datepicker']                    = 'nn';
//$_['datepicker']                    = 'pa-in';
//$_['datepicker']                    = 'pl';
//$_['datepicker']                    = 'pt-br';
//$_['datepicker']                    = 'pt';
//$_['datepicker']                    = 'ro';
//$_['datepicker']                    = 'ru';
//$_['datepicker']                    = 'sd';
//$_['datepicker']                    = 'se';
//$_['datepicker']                    = 'si';
//$_['datepicker']                    = 'sk';
//$_['datepicker']                    = 'sl';
//$_['datepicker']                    = 'sq';
//$_['datepicker']                    = 'sr-cyrl';
//$_['datepicker']                    = 'sr';
//$_['datepicker']                    = 'ss';
//$_['datepicker']                    = 'sv';
//$_['datepicker']                    = 'sw';
//$_['datepicker']                    = 'ta';
//$_['datepicker']                    = 'te';
//$_['datepicker']                    = 'tet';
//$_['datepicker']                    = 'th';
//$_['datepicker']                    = 'tl-ph';
//$_['datepicker']                    = 'tlh';
//$_['datepicker']                    = 'tr';
//$_['datepicker']                    = 'tzl';
//$_['datepicker']                    = 'tzm-latn';
//$_['datepicker']                    = 'tzm';
//$_['datepicker']                    = 'uk';
//$_['datepicker']                    = 'ur';
//$_['datepicker']                    = 'uz-latn';
//$_['datepicker']                    = 'uz';
//$_['datepicker']                    = 'vi';
//$_['datepicker']                    = 'x-pseudo';
//$_['datepicker']                    = 'yo';
//$_['datepicker']                    = 'zh-cn';
//$_['datepicker']                    = 'zh-hk';
//$_['datepicker']                    = 'zh-tw';