<?php
// Heading
$_['heading_title']                  = 'Impostazioni';

// Text
$_['text_stores']                    = 'Negozi';
$_['text_success']                   = 'Successo: hai modificato le impostazioni!';
$_['text_edit']                      = 'Modifica Impostazioni';
$_['text_product']                   = 'Prodotti';
$_['text_review']                    = 'Recensioni';
$_['text_voucher']                   = 'Buoni';
$_['text_tax']                       = 'Tasse';
$_['text_account']                   = 'Account';
$_['text_checkout']                  = 'Checkout';
$_['text_stock']                     = 'Stock';
$_['text_affiliate']                 = 'Affiliati';
$_['text_captcha']                   = 'Captcha';
$_['text_register']                  = 'Registrati';
$_['text_guest']                     = 'Checkout Ospite';
$_['text_return']                    = 'Resi';
$_['text_contact']                   = 'Contatto';
$_['text_shipping']                  = 'Indirizzo di Spedizione';
$_['text_payment']                   = 'Indirizzo di Pagamento';
$_['text_mail']                      = 'Mail';
$_['text_smtp']                      = 'SMTP';
$_['text_mail_alert']                = 'Avvisi Mail';
$_['text_mail_account']              = 'Registrazione';
$_['text_mail_affiliate']            = 'Affiliato';
$_['text_mail_order']                = 'Ordini';
$_['text_mail_review']               = 'Recensioni';
$_['text_general']                   = 'Generale';
$_['text_security']                  = 'Sicurezza';
$_['text_upload']                    = 'Uploads';
$_['text_error']                     = 'Gestione Errori';

// Entry
$_['entry_meta_title']               = 'Meta Titolo';
$_['entry_meta_description']         = 'Meta Tag Descrizione';
$_['entry_meta_keyword']             = 'Meta Tag Parole Chiave';
$_['entry_layout']                   = 'Layout Predefinito';
$_['entry_theme']                    = 'Tema';
$_['entry_name']                     = 'Nome Negozio';
$_['entry_owner']                    = 'Proprietario Negozio';
$_['entry_address']                  = 'Indirizzo';
$_['entry_geocode']                  = 'Geocode';
$_['entry_email']                    = 'E-Mail';
$_['entry_telephone']                = 'Telefono';
$_['entry_fax']                      = 'Fax';
$_['entry_image']                    = 'Immagine';
$_['entry_open']                     = 'Orari Apertura';
$_['entry_comment']                  = 'Commento';
$_['entry_location']                 = 'Posizione Negozio';
$_['entry_country']                  = 'Paese';
$_['entry_zone']                     = 'Regione / Stato';
$_['entry_timezone']                 = 'Fuso Orario';
$_['entry_language']                 = 'Lingua';
$_['entry_admin_language']           = 'Lingua Amministrazione';
$_['entry_currency']                 = 'Valuta';
$_['entry_currency_auto']            = 'Aggiornamento Automatico Valuta';
$_['entry_length_class']             = 'Classe di Lunghezza';
$_['entry_weight_class']             = 'Classe di Peso';
$_['entry_limit_admin']              = 'Elementi Predefiniti Per Pagina (Admin)';
$_['entry_product_count']            = 'Conteggio Prodotti Categoria';
$_['entry_review']                   = 'Consenti Recensioni';
$_['entry_review_guest']             = 'Consenti Recensioni Ospiti';
$_['entry_voucher_min']              = 'Buono Min';
$_['entry_voucher_max']              = 'Buono Max';
$_['entry_tax']                      = 'Visualizza Prezzi con Tasse';
$_['entry_tax_default']              = 'Usa Indirizzo Tasse Negozio';
$_['entry_tax_customer']             = 'Usa Indirizzo Tasse Cliente';
$_['entry_customer_online']          = 'Clienti Online';
$_['entry_customer_activity']        = 'Attività Clienti';
$_['entry_customer_search']          = 'Registra Ricerche Clienti';
$_['entry_customer_group']           = 'Gruppo Clienti';
$_['entry_customer_group_display']   = 'Gruppi Clienti';
$_['entry_customer_price']           = 'Visualizza Prezzi al Login';
$_['entry_login_attempts']           = 'Tentativi Massimi Login';
$_['entry_account']                  = 'Termini Account';
$_['entry_cart_weight']              = 'Mostra Peso nel Carrello';
$_['entry_checkout_guest']           = 'Checkout Ospite';
$_['entry_checkout']                 = 'Termini Checkout';
$_['entry_invoice_prefix']           = 'Prefisso Fattura';
$_['entry_order_status']             = 'Stato Ordine';
$_['entry_processing_status']        = 'Stato Elaborazione Ordine';
$_['entry_complete_status']          = 'Stato Ordine Completo';
$_['entry_fraud_status']             = 'Stato Ordine Frode';
$_['entry_api']                      = 'Utente API';
$_['entry_stock_display']            = 'Visualizza Stock';
$_['entry_stock_warning']            = 'Mostra Avviso Fuori Stock';
$_['entry_stock_checkout']           = 'Checkout Stock';
$_['entry_affiliate_group']          = 'Gruppo Affiliati';
$_['entry_affiliate_approval']       = 'Approvazione Affiliato Richiesta';
$_['entry_affiliate_auto']           = 'Commissione Automatica';
$_['entry_affiliate_commission']     = 'Commissione Affiliato (%)';
$_['entry_affiliate']                = 'Termini Affiliati';
$_['entry_return']                   = 'Termini Resi';
$_['entry_return_status']            = 'Stato Reso';
$_['entry_captcha']                  = 'Captcha';
$_['entry_captcha_page']             = 'Pagina Captcha';
$_['entry_logo']                     = 'Logo Negozio';
$_['entry_icon']                     = 'Icona';
$_['entry_mail_engine']              = 'Mail Engine';
$_['entry_mail_parameter']           = 'Parametri Mail';
$_['entry_mail_smtp_hostname']       = 'SMTP Hostname';
$_['entry_mail_smtp_username']       = 'SMTP Username';
$_['entry_mail_smtp_password']       = 'SMTP Password';
$_['entry_mail_smtp_port']           = 'SMTP Porta';
$_['entry_mail_smtp_timeout']        = 'SMTP Timeout';
$_['entry_mail_alert']               = 'Mail di Avviso';
$_['entry_mail_alert_email']         = 'Mail di Avviso Aggiuntiva';
$_['entry_secure']                   = 'Usa SSL';
$_['entry_shared']                   = 'Usa Sessioni Condivise';
$_['entry_robots']                   = 'Robot';
$_['entry_seo_url']                  = 'Usa URL SEO';
$_['entry_file_max_size']            = 'Dimensione Massima File';
$_['entry_file_ext_allowed']         = 'Estensioni File Consentite';
$_['entry_file_mime_allowed']        = 'Tipi Mime File Consentiti';
$_['entry_maintenance']              = 'Modalità Manutenzione';
$_['entry_password']                 = 'Consenti Password Dimenticata';
$_['entry_encryption']               = 'Chiave di Crittografia';
$_['entry_compression']              = 'Livello di Compressione Output';
$_['entry_error_display']            = 'Visualizza Errori';
$_['entry_error_log']                = 'Log Errori';
$_['entry_error_filename']           = 'Nome File Log Errori';
$_['entry_status']                   = 'Stato';

// Help
$_['help_geocode']                   = 'Si prega di inserire manualmente il geocode della posizione del tuo negozio.';
$_['help_open']                      = 'Compila gli orari di apertura del tuo negozio.';
$_['help_comment']                   = 'Questo campo è per eventuali note speciali che vuoi comunicare al cliente, ad esempio "Il negozio non accetta assegni".';
$_['help_location']                  = 'Le diverse sedi del negozio che desideri mostrare sul modulo di contatto.';
$_['help_currency']                  = 'Modifica la valuta predefinita. Cancella la cache del tuo browser per vedere il cambiamento e reimposta il cookie esistente.';
$_['help_currency_auto']             = 'Imposta il tuo negozio per aggiornare automaticamente le valute quotidianamente.';
$_['help_limit_admin']               = 'Determina quanti elementi amministrativi sono mostrati per pagina (ordini, clienti, ecc.).';
$_['help_product_count']             = 'Mostra il numero di prodotti all\'interno delle sottocategorie nel menu categoria nell\'intestazione del negozio. Attenzione, questo causerà un notevole rallentamento delle prestazioni per i negozi con molte sottocategorie!';
$_['help_review']                    = 'Abilita/Disabilita l\'inserimento di nuove recensioni e la visualizzazione delle recensioni esistenti.';
$_['help_review_guest']              = 'Consenti agli ospiti di inviare recensioni.';
$_['help_voucher_min']               = 'Importo minimo che un cliente può acquistare un buono.';
$_['help_voucher_max']               = 'Importo massimo che un cliente può acquistare un buono.';
$_['help_tax_default']               = 'Utilizza l\'indirizzo del negozio per calcolare le tasse se il cliente non ha effettuato l\'accesso. Puoi scegliere di utilizzare l\'indirizzo del negozio per l\'indirizzo di spedizione o di pagamento del cliente.';
$_['help_tax_customer']              = 'Utilizza l\'indirizzo predefinito del cliente quando effettuano l\'accesso per calcolare le tasse. Puoi scegliere di utilizzare l\'indirizzo predefinito per l\'indirizzo di spedizione o di pagamento del cliente.';
$_['help_customer_online']           = 'Tieni traccia dei clienti online tramite la sezione rapporti clienti.';
$_['help_customer_activity']         = 'Tieni traccia dell\'attività dei clienti tramite la sezione rapporti clienti.';
$_['help_customer_group']            = 'Gruppo cliente predefinito.';
$_['help_customer_group_display']    = 'Visualizza i gruppi clienti che i nuovi clienti possono selezionare, ad es. all\'ingrosso e business, durante la registrazione.';
$_['help_customer_price']            = 'Mostra i prezzi solo quando un cliente ha effettuato l\'accesso.';
$_['help_login_attempts']            = 'Tentativi massimi di login consentiti prima che l\'account sia bloccato per 1 ora. Gli account clienti e affiliati possono essere sbloccati nelle pagine di amministrazione clienti o affiliati. L\'account di amministrazione può essere sbloccato sulla reimpostazione della password.';
$_['help_account']                   = 'Forza le persone ad accettare i termini prima che un account possa essere creato.';
$_['help_invoice_prefix']            = 'Imposta il prefisso della fattura (ad es. INV-2011-00). Gli ID delle fatture inizieranno da 1 per ogni prefisso univoco.';
$_['help_cart_weight']               = 'Mostra il peso del carrello nella pagina del carrello.';
$_['help_checkout_guest']            = 'Consenti ai clienti di effettuare il checkout senza creare un account. Questo non sarà disponibile quando nel carrello è presente un prodotto scaricabile.';
$_['help_checkout']                  = 'Forza le persone ad accettare i termini prima che un cliente possa effettuare il checkout.';
$_['help_order_status']              = 'Imposta lo stato predefinito dell\'ordine quando un ordine viene elaborato.';
$_['help_processing_status']         = 'Imposta lo stato dell\'ordine che l\'ordine del cliente deve raggiungere prima che inizi la sottrazione del magazzino e il coupon, il voucher e il riscatto dei punti premio.';
$_['help_complete_status']           = 'Imposta lo stato dell\'ordine che l\'ordine del cliente deve raggiungere prima che possano accedere ai propri prodotti scaricabili e ai buoni regalo.';
$_['help_fraud_status']              = 'Imposta lo stato dell\'ordine quando si sospetta che un cliente stia cercando di modificare i dettagli di pagamento dell\'ordine o di utilizzare un coupon, un buono regalo o dei punti premio che sono già stati utilizzati.';
$_['help_api']                       = 'Utente API predefinito che l\'amministratore dovrebbe utilizzare.';
$_['help_stock_display']             = 'Visualizza la quantità di stock sulla pagina del prodotto.';
$_['help_stock_warning']             = 'Mostra un messaggio fuori stock sulla pagina del carrello se un prodotto è esaurito ma il checkout di stock è sì. (L\'avviso viene sempre visualizzato se il checkout di stock è no)';
$_['help_stock_checkout']            = 'Consente ai clienti di effettuare comunque il checkout se i prodotti che stanno ordinando non sono in stock.';
$_['help_affiliate_approval']        = 'Approva automaticamente eventuali nuovi affiliati che si iscrivono.';
$_['help_affiliate_auto']            = 'Aggiungi automaticamente la commissione quando ogni ordine raggiunge lo stato completo.';
$_['help_affiliate_commission']      = 'La percentuale di commissione affiliato predefinita.';
$_['help_affiliate']                 = 'Forza le persone ad accettare i termini prima che un account affiliato possa essere creato.';
$_['help_return']                    = 'Forza le persone ad accettare i termini prima che possa essere creato un reso.';
$_['help_return_status']             = 'Imposta lo stato predefinito del reso quando viene inviata una richiesta di reso.';
$_['help_captcha']                   = 'Captcha da utilizzare per la registrazione, il login, il contatto e le recensioni.';
$_['help_icon']                      = 'L\'icona dovrebbe essere un PNG di 16px x 16px.';
$_['help_mail_engine']               = 'Scegli solo \'Mail\' a meno che il tuo host abbia disabilitato la funzione mail php.';
$_['help_mail_parameter']            = 'Quando si utilizza \'Mail\', è possibile aggiungere qui eventuali parametri mail aggiuntivi (ad es. -f email@indirizzo.com).';
$_['help_mail_smtp_hostname']        = 'Aggiungi il prefisso \'tls://\' o \'ssl://\' se è richiesta una connessione di sicurezza. (ad es. tls://smtp.gmail.com, ssl://smtp.gmail.com).';
$_['help_mail_smtp_password']        = 'Per Gmail potresti dover configurare una password specifica dell\'app qui: https://security.google.com/settings/security/apppasswords.';
$_['help_mail_alert']                = 'Seleziona quali funzionalità desideri ricevere una mail di avviso quando un cliente le utilizza.';
$_['help_mail_alert_email']          = 'Eventuali email aggiuntive che desideri ricevere la mail di avviso, oltre all\'email principale del negozio. (separate da virgola).';
$_['help_secure']                    = 'Per utilizzare SSL, verifica con il tuo host se è installato un certificato SSL e aggiungi l\'URL SSL ai file di configurazione del catalogo e dell\'amministrazione.';
$_['help_shared']                    = 'Prova a condividere il cookie di sessione tra i negozi in modo che il carrello possa essere passato tra domini diversi.';
$_['help_robots']                    = 'Un elenco di agenti utente del robot Web che non utilizzeranno le sessioni condivise. Utilizza righe separate per ciascun agente utente.';
$_['help_seo_url']                   = 'Per utilizzare gli URL SEO, il modulo mod-rewrite di Apache deve essere installato e è necessario rinominare l\'htaccess.txt in .htaccess.';
$_['help_file_max_size']             = 'La dimensione massima del file immagine che puoi caricare in Gestore Immagini. Inserisci come byte.';
$_['help_file_ext_allowed']          = 'Aggiungi le estensioni dei file consentite per essere caricate. Usa una nuova riga per ciascun valore.';
$_['help_file_mime_allowed']         = 'Aggiungi i tipi MIME dei file consentiti per essere caricati. Usa una nuova riga per ciascun valore.';
$_['help_maintenance']               = 'Impedisce ai clienti di navigare nel tuo negozio. Vedranno invece un messaggio di manutenzione. Se sei connesso come amministratore, vedrai il negozio come al solito.';
$_['help_password']                  = 'Consenti l\'uso della password dimenticata per l\'amministratore. Questo verrà disabilitato automaticamente se il sistema rileva un tentativo di hacking.';
$_['help_encryption']                = 'Fornisci una chiave segreta che verrà utilizzata per crittografare le informazioni private durante l\'elaborazione degli ordini.';
$_['help_compression']               = 'GZIP per un trasferimento più efficiente ai clienti richiedenti. Il livello di compressione deve essere compreso tra 0 e 9.';

// Error
$_['error_warning']                  = 'Attenzione: controlla attentamente il modulo per eventuali errori!';
$_['error_permission']               = 'Attenzione: non hai i permessi per modificare le impostazioni!';
$_['error_meta_title']               = 'Il titolo deve contenere tra 3 e 32 caratteri!';
$_['error_name']                     = 'Il nome del negozio deve contenere tra 3 e 32 caratteri!';
$_['error_owner']                    = 'Il proprietario del negozio deve contenere tra 3 e 64 caratteri!';
$_['error_address']                  = 'L\'indirizzo del negozio deve contenere tra 10 e 256 caratteri!';
$_['error_email']                    = 'L\'indirizzo e-mail non sembra essere valido!';
$_['error_telephone']                = 'Il telefono deve contenere tra 3 e 32 caratteri!';
$_['error_limit']                    = 'Limite richiesto!';
$_['error_login_attempts']           = 'I tentativi di login devono essere maggiori di 0!';
$_['error_customer_group_display'] = 'Devi includere il gruppo cliente predefinito se vuoi utilizzare questa funzionalità!';
$_['error_voucher_min']              = 'Importo minimo del buono richiesto!';
$_['error_voucher_max']              = 'Importo massimo del buono richiesto!';
$_['error_processing_status']        = 'Devi scegliere almeno 1 stato di elaborazione dell\'ordine';
$_['error_complete_status']          = 'Devi scegliere almeno 1 stato di completamento dell\'ordine';
$_['error_log_required']             = 'Nome file log errori richiesto!';
$_['error_log_invalid']              = 'Nome file log errori non valido!';
$_['error_log_extension']            = 'L\'estensione del nome del file log errori deve essere .log!';
$_['error_encryption']               = 'La chiave di crittografia deve contenere tra 32 e 1024 caratteri!';
