<?php
// Heading
$_['heading_title']                = 'Negozi';

// Text
$_['text_settings']                = 'Impostazioni';
$_['text_success']                 = 'Successo: hai modificato i Negozi!';
$_['text_list']                    = 'Elenco Negozi';
$_['text_add']                     = 'Aggiungi Negozio';
$_['text_edit']                    = 'Modifica Negozio';
$_['text_items']                   = 'Articoli';
$_['text_tax']                     = 'Tasse';
$_['text_account']                 = 'Account';
$_['text_checkout']                = 'Checkout';
$_['text_stock']                   = 'Stock';
$_['text_shipping']                = 'Indirizzo di Spedizione';
$_['text_payment']                 = 'Indirizzo di Pagamento';

// Column
$_['column_name']                  = 'Nome Negozio';
$_['column_url']	               = 'URL Negozio';
$_['column_action']                = 'Azione';

// Entry
$_['entry_url']                    = 'URL Negozio';
$_['entry_ssl']                    = 'URL SSL';
$_['entry_meta_title']             = 'Meta Titolo';
$_['entry_meta_description']       = 'Meta Descrizione Tag';
$_['entry_meta_keyword']           = 'Meta Tag Parole Chiave';
$_['entry_layout']                 = 'Layout Predefinito';
$_['entry_theme']                  = 'Tema';
$_['entry_name']                   = 'Nome Negozio';
$_['entry_owner']                  = 'Proprietario Negozio';
$_['entry_address']                = 'Indirizzo';
$_['entry_geocode']                = 'Geocode';
$_['entry_email']                  = 'E-Mail';
$_['entry_telephone']              = 'Telefono';
$_['entry_fax']                    = 'Fax';
$_['entry_image']                  = 'Immagine';
$_['entry_open']                   = 'Orari Apertura';
$_['entry_comment']                = 'Commento';
$_['entry_location']               = 'Posizione Negozio';
$_['entry_country']                = 'Paese';
$_['entry_zone']                   = 'Regione / Stato';
$_['entry_language']               = 'Lingua';
$_['entry_currency']               = 'Valuta';
$_['entry_tax']                    = 'Visualizza Prezzi con Tasse';
$_['entry_tax_default']            = 'Usa Indirizzo Tasse Negozio';
$_['entry_tax_customer']           = 'Usa Indirizzo Tasse Cliente';
$_['entry_customer_group']         = 'Gruppo Clienti';
$_['entry_customer_group_display'] = 'Gruppi Clienti';
$_['entry_customer_price']         = 'Visualizza Prezzi al Login';
$_['entry_account']                = 'Termini Account';
$_['entry_cart_weight']            = 'Mostra Peso nel Carrello';
$_['entry_checkout_guest']         = 'Checkout Ospite';
$_['entry_checkout']               = 'Termini Checkout';
$_['entry_order_status']           = 'Stato Ordine';
$_['entry_stock_display']          = 'Visualizza Stock';
$_['entry_stock_checkout']         = 'Checkout Stock';
$_['entry_logo']                   = 'Logo Negozio';
$_['entry_icon']                   = 'Icona';
$_['entry_secure']                 = 'Usa SSL';

// Help
$_['help_url']                     = 'Includi l\'URL completo del tuo negozio. Assicurati di aggiungere \'/\' alla fine. Esempio: http://www.tuodominio.com/percorso/<br /><br />Non utilizzare directory per creare un nuovo negozio. Dovresti sempre puntare un altro dominio o sottodominio al tuo hosting.';
$_['help_ssl']                     = 'URL SSL per il tuo negozio. Assicurati di aggiungere \'/\' alla fine. Esempio: http://www.tuodominio.com/percorso/<br /><br />Non utilizzare directory per creare un nuovo negozio. Dovresti sempre puntare un altro dominio o sottodominio al tuo hosting.';
$_['help_geocode']                 = 'Inserisci manualmente il geocode della tua posizione del negozio.';
$_['help_open']                    = 'Compila gli orari di apertura del tuo negozio.';
$_['help_comment']                 = 'Questo campo è per eventuali note speciali che desideri comunicare al cliente, ad es. il negozio non accetta assegni.';
$_['help_location']                = 'Le diverse posizioni del negozio che hai e che vuoi visualizzare nel modulo contattaci.';
$_['help_currency']                = 'Modifica la valuta predefinita. Cancella la cache del browser per vedere la modifica e reimposta il cookie esistente.';
$_['help_tax_default']             = 'Utilizza l\'indirizzo del negozio per calcolare le tasse se il cliente non ha effettuato l\'accesso. Puoi scegliere di utilizzare l\'indirizzo del negozio per l\'indirizzo di spedizione o di pagamento del cliente.';
$_['help_tax_customer']            = 'Utilizza l\'indirizzo predefinito del cliente quando effettuano l\'accesso per calcolare le tasse. Puoi scegliere di utilizzare l\'indirizzo predefinito per l\'indirizzo di spedizione o di pagamento del cliente.';
$_['help_customer_group']          = 'Gruppo cliente predefinito.';
$_['help_customer_group_display']  = 'Visualizza i gruppi clienti che i nuovi clienti possono selezionare, ad es. all\'ingrosso e business, durante la registrazione.';
$_['help_customer_price']          = 'Mostra i prezzi solo quando un cliente ha effettuato l\'accesso.';
$_['help_account']                 = 'Obbliga le persone ad accettare i termini prima che un account possa essere creato.';
$_['help_checkout_guest']          = 'Consenti ai clienti di effettuare il checkout senza creare un account. Questa opzione non sarà disponibile quando nel carrello della spesa è presente un prodotto scaricabile.';
$_['help_checkout']                = 'Obbliga le persone ad accettare i termini prima che un cliente possa effettuare il checkout.';
$_['help_order_status']            = 'Imposta lo stato dell\'ordine predefinito quando un ordine viene elaborato.';
$_['help_stock_display']           = 'Mostra la quantità di stock sulla pagina del prodotto.';
$_['help_stock_checkout']          = 'Consenti ai clienti di comunque effettuare il checkout se i prodotti che stanno ordinando non sono in stock.';
$_['help_icon']                    = 'L\'icona dovrebbe essere un PNG di dimensioni 16px x 16px.';
$_['help_secure']                  = 'Per utilizzare SSL verifica con il tuo host se è installato un certificato SSL.';

// Error
$_['error_warning']                = 'Attenzione: controlla attentamente il modulo per eventuali errori!';
$_['error_permission']             = 'Attenzione: non hai il permesso per modificare i negozi!';
$_['error_url']                    = 'URL Negozio obbligatorio!';
$_['error_meta_title']             = 'Il titolo deve essere compreso tra 3 e 32 caratteri!';
$_['error_name']                   = 'Il nome del negozio deve essere compreso tra 3 e 32 caratteri!';
$_['error_owner']                  = 'Il proprietario del negozio deve essere compreso tra 3 e 64 caratteri!';
$_['error_address']                = 'L\'indirizzo del negozio deve essere compreso tra 10 e 256 caratteri!';
$_['error_email']                  = 'L\'indirizzo E-Mail non sembra essere valido!';
$_['error_telephone']              = 'Il telefono deve essere compreso tra 3 e 32 caratteri!';
$_['error_customer_group_display'] = 'Devi includere il gruppo di clienti predefinito se vuoi utilizzare questa funzionalità!';
$_['error_default']                = 'Attenzione: non puoi eliminare il negozio predefinito!';
$_['error_store']                  = 'Attenzione: questo Negozio non può essere eliminato in quanto attualmente assegnato a %s ordini!';
