<?php
// Heading
$_['heading_title']      = 'Resi prodotto';

// Text
$_['text_account']       = 'Account';
$_['text_return']        = 'Informazioni sui resi';
$_['text_return_detail'] = 'Dettagli reso';
$_['text_description']   = 'Completa il modulo sottostante per richiedere un numero RMA.';
$_['text_order']         = 'Informazioni ordine';
$_['text_product']       = 'Informazioni prodotto';
$_['text_reason']        = 'Motivo del reso';
$_['text_message']       = '<p>Grazie per aver inviato la tua richiesta di reso. La tua richiesta è stata inviata al reparto competente per l\'elaborazione.</p><p>Verrai informato via e-mail dello stato della tua richiesta.</p>';
$_['text_return_id']     = 'ID reso:';
$_['text_order_id']      = 'ID ordine:';
$_['text_date_ordered']  = 'Data ordine:';
$_['text_status']        = 'Stato:';
$_['text_date_added']    = 'Data aggiunta:';
$_['text_comment']       = 'Commenti sul reso';
$_['text_history']       = 'Storico resi';
$_['text_empty']         = 'Non hai effettuato resi precedenti!';
$_['text_agree']         = 'Ho letto e accetto i <a href="%s" class="agree"><b>%s</b></a>';

// Column
$_['column_return_id']   = 'ID reso';
$_['column_order_id']    = 'ID ordine';
$_['column_status']      = 'Stato';
$_['column_date_added']  = 'Data aggiunta';
$_['column_customer']    = 'Cliente';
$_['column_product']     = 'Nome prodotto';
$_['column_model']       = 'Modello';
$_['column_quantity']    = 'Quantità';
$_['column_price']       = 'Prezzo';
$_['column_opened']      = 'Aperto';
$_['column_comment']     = 'Commento';
$_['column_reason']      = 'Motivo';
$_['column_action']      = 'Azione';

// Entry
$_['entry_order_id']     = 'ID ordine';
$_['entry_date_ordered'] = 'Data ordine';
$_['entry_firstname']    = 'Nome';
$_['entry_lastname']     = 'Cognome';
$_['entry_email']        = 'E-Mail';
$_['entry_telephone']    = 'Telefono';
$_['entry_product']      = 'Nome prodotto';
$_['entry_model']        = 'Codice prodotto';
$_['entry_quantity']     = 'Quantità';
$_['entry_reason']       = 'Motivo del reso';
$_['entry_opened']       = 'Prodotto aperto';
$_['entry_fault_detail'] = 'Dettagli guasto o altro';

// Error
$_['text_error']         = 'I resi richiesti non possono essere trovati!';
$_['error_order_id']     = 'ID ordine richiesto!';
$_['error_firstname']    = 'Il nome deve contenere tra 1 e 32 caratteri!';
$_['error_lastname']     = 'Il cognome deve contenere tra 1 e 32 caratteri!';
$_['error_email']        = 'L\'indirizzo e-mail non sembra valido!';
$_['error_telephone']    = 'Il telefono deve contenere tra 3 e 32 caratteri!';
$_['error_product']      = 'Il nome del prodotto deve contenere più di 3 e meno di 255 caratteri!';
$_['error_model']        = 'Il modello del prodotto deve contenere più di 3 e meno di 64 caratteri!';
$_['error_reason']       = 'Devi selezionare un motivo per il reso del prodotto!';
$_['error_agree']        = 'Attenzione: devi accettare %s!';
