<?php
// Locale
$_['code']                  = 'it';
$_['direction']             = 'ltr';
$_['date_format_short']     = 'd/m/Y';
$_['date_format_long']      = 'l d F Y';
$_['time_format']           = 'H:i:s';
$_['datetime_format']       = 'd/m/Y H:i:s';
$_['decimal_point']         = ',';
$_['thousand_point']        = '.';

// Testo
$_['text_home']             = '<i class="fa fa-home"></i>';
$_['text_yes']              = 'Sì';
$_['text_no']               = 'No';
$_['text_none']             = ' --- Nessuno --- ';
$_['text_select']           = ' --- Seleziona --- ';
$_['text_all_zones']        = 'Tutte le Zone';
$_['text_pagination']       = 'Sto mostrando le pagina da %d a %d di %d (%d Pagine)';
$_['text_loading']          = 'Caricamento...';
$_['text_no_results']       = 'Nessun risultato!';

// Pulsanti
$_['button_address_add']    = 'Aggiungi Indirizzo';
$_['button_back']           = 'Indietro';
$_['button_continue']       = 'Continua';
$_['button_cart']           = 'Aggiungi al Carrello';
$_['button_cancel']         = 'Annulla';
$_['button_compare']        = 'Confronta questo Prodotto';
$_['button_wishlist']       = 'Aggiungi alla Lista dei Desideri';
$_['button_checkout']       = 'Checkout';
$_['button_confirm']        = 'Conferma Ordine';
$_['button_coupon']         = 'Applica Coupon';
$_['button_delete']         = 'Elimina';
$_['button_download']       = 'Download';
$_['button_edit']           = 'Modifica';
$_['button_filter']         = 'Raffina Ricerca';
$_['button_new_address']    = 'Nuovo Indirizzo';
$_['button_change_address'] = 'Cambia Indirizzo';
$_['button_reviews']        = 'Recensioni';
$_['button_write']          = 'Scrivi Recensione';
$_['button_login']          = 'Accedi';
$_['button_update']         = 'Aggiorna';
$_['button_remove']         = 'Rimuovi';
$_['button_reorder']        = 'Riordina';
$_['button_return']         = 'Ritorno';
$_['button_shopping']       = 'Continua lo Shopping';
$_['button_search']         = 'Ricerca';
$_['button_shipping']       = 'Applica Spedizione';
$_['button_submit']         = 'Invia';
$_['button_guest']          = 'Checkout Ospite';
$_['button_view']           = 'Visualizza';
$_['button_voucher']        = 'Applica Buono Regalo';
$_['button_upload']         = 'Carica File';
$_['button_reward']         = 'Applica Punti';
$_['button_quote']          = 'Ottieni Preventivi';
$_['button_list']           = 'Lista';
$_['button_grid']           = 'Griglia';
$_['button_map']            = 'Visualizza Mappa Google';

// Errore
$_['error_exception']       = 'Codice Errore(%s): %s in %s alla linea %s';
$_['error_upload_1']        = 'Attenzione: Il file caricato supera la direttiva upload_max_filesize in php.ini!';
$_['error_upload_2']        = 'Attenzione: Il file caricato supera la direttiva MAX_FILE_SIZE specificata nel modulo HTML!';
$_['error_upload_3']        = 'Attenzione: Il file caricato è stato caricato solo parzialmente!';
$_['error_upload_4']        = 'Attenzione: Nessun file è stato caricato!';
$_['error_upload_6']        = 'Attenzione: Manca una cartella temporanea!';
$_['error_upload_7']        = 'Attenzione: Impossibile scrivere il file su disco!';
$_['error_upload_8']        = 'Attenzione: Il caricamento del file è stato interrotto dall\'estensione!';
$_['error_upload_999']      = 'Attenzione: Nessun codice di errore disponibile!';
$_['error_curl']            = 'CURL: Codice Errore(%s): %s';


/* When doing translations only include the matching language code */

// Datepicker
//$_['datepicker']            = 'af';
//$_['datepicker']            = 'ar-dz';
//$_['datepicker']            = 'ar-kw';
//$_['datepicker']            = 'ar-ly';
//$_['datepicker']            = 'ar-ma';
//$_['datepicker']            = 'ar-sa';
//$_['datepicker']            = 'ar-tn';
//$_['datepicker']            = 'ar';
//$_['datepicker']            = 'az';
//$_['datepicker']            = 'be';
//$_['datepicker']            = 'bg';
//$_['datepicker']            = 'bn';
//$_['datepicker']            = 'bo';
//$_['datepicker']            = 'br';
//$_['datepicker']            = 'bs';
//$_['datepicker']            = 'ca';
//$_['datepicker']            = 'cs';
//$_['datepicker']            = 'cv';
//$_['datepicker']            = 'cy';
//$_['datepicker']            = 'da';
//$_['datepicker']            = 'de-at';
//$_['datepicker']            = 'de-ch';
//$_['datepicker']            = 'de';
//$_['datepicker']            = 'dv';
//$_['datepicker']            = 'el';
//$_['datepicker']            = 'en-au';
//$_['datepicker']            = 'en-ca';
//$_['datepicker']            = 'en-gb';
//$_['datepicker']            = 'en-ie';
//$_['datepicker']            = 'en-nz';
//$_['datepicker']            = 'eo';
//$_['datepicker']            = 'es-do';
//$_['datepicker']            = 'es';
//$_['datepicker']            = 'et';
//$_['datepicker']            = 'eu';
//$_['datepicker']            = 'fa';
//$_['datepicker']            = 'fi';
//$_['datepicker']            = 'fo';
//$_['datepicker']            = 'fr-ca';
//$_['datepicker']            = 'fr-ch';
//$_['datepicker']            = 'fr';
//$_['datepicker']            = 'fy';
//$_['datepicker']            = 'gd';
//$_['datepicker']            = 'gl';
//$_['datepicker']            = 'gom-latn';
//$_['datepicker']            = 'he';
//$_['datepicker']            = 'hi';
//$_['datepicker']            = 'hr';
//$_['datepicker']            = 'hu';
//$_['datepicker']            = 'hy-am';
//$_['datepicker']            = 'id';
//$_['datepicker']            = 'is';
$_['datepicker']            = 'it';
//$_['datepicker']            = 'ja';
//$_['datepicker']            = 'jv';
//$_['datepicker']            = 'ka';
//$_['datepicker']            = 'kk';
//$_['datepicker']            = 'km';
//$_['datepicker']            = 'kn';
//$_['datepicker']            = 'ko';
//$_['datepicker']            = 'ky';
//$_['datepicker']            = 'lb';
//$_['datepicker']            = 'lo';
//$_['datepicker']            = 'lt';
//$_['datepicker']            = 'lv';
//$_['datepicker']            = 'me';
//$_['datepicker']            = 'mi';
//$_['datepicker']            = 'mk';
//$_['datepicker']            = 'ml';
//$_['datepicker']            = 'mr';
//$_['datepicker']            = 'ms-my';
//$_['datepicker']            = 'ms';
//$_['datepicker']            = 'my';
//$_['datepicker']            = 'nb';
//$_['datepicker']            = 'ne';
//$_['datepicker']            = 'nl-be';
//$_['datepicker']            = 'nl';
//$_['datepicker']            = 'nn';
//$_['datepicker']            = 'pa-in';
//$_['datepicker']            = 'pl';
//$_['datepicker']            = 'pt-br';
//$_['datepicker']            = 'pt';
//$_['datepicker']            = 'ro';
//$_['datepicker']            = 'ru';
//$_['datepicker']            = 'sd';
//$_['datepicker']            = 'se';
//$_['datepicker']            = 'si';
//$_['datepicker']            = 'sk';
//$_['datepicker']            = 'sl';
//$_['datepicker']            = 'sq';
//$_['datepicker']            = 'sr-cyrl';
//$_['datepicker']            = 'sr';
//$_['datepicker']            = 'ss';
//$_['datepicker']            = 'sv';
//$_['datepicker']            = 'sw';
//$_['datepicker']            = 'ta';
//$_['datepicker']            = 'te';
//$_['datepicker']            = 'tet';
//$_['datepicker']            = 'th';
//$_['datepicker']            = 'tl-ph';
//$_['datepicker']            = 'tlh';
//$_['datepicker']            = 'tr';
//$_['datepicker']            = 'tzl';
//$_['datepicker']            = 'tzm-latn';
//$_['datepicker']            = 'tzm';
//$_['datepicker']            = 'uk';
//$_['datepicker']            = 'ur';
//$_['datepicker']            = 'uz-latn';
//$_['datepicker']            = 'uz';
//$_['datepicker']            = 'vi';
//$_['datepicker']            = 'x-pseudo';
//$_['datepicker']            = 'yo';
//$_['datepicker']            = 'zh-cn';
//$_['datepicker']            = 'zh-hk';
//$_['datepicker']            = 'zh-tw';