<?php
// Intestazione
$_['heading_title']              = 'Ordini';

// Testo
$_['text_success']               = 'Successo: hai modificato gli ordini!';
$_['text_list']                  = 'Lista Ordini';
$_['text_add']                   = 'Aggiungi Ordine';
$_['text_edit']                  = 'Modifica Ordine';
$_['text_filter']                = 'Filtro';
$_['text_order_detail']          = 'Dettagli Ordine';
$_['text_customer_detail']       = 'Dettagli Cliente';
$_['text_option']                = 'Opzioni';
$_['text_store']                 = 'Negozio';
$_['text_date_added']            = 'Data di Aggiunta';
$_['text_payment_method']        = 'Metodo di Pagamento';
$_['text_shipping_method']       = 'Metodo di Spedizione';
$_['text_customer']              = 'Cliente';
$_['text_customer_group']        = 'Gruppo Cliente';
$_['text_email']                 = 'E-Mail';
$_['text_telephone']             = 'Telefono';
$_['text_fax']                   = 'Fax';
$_['text_invoice']               = 'Fattura';
$_['text_reward']                = 'Punti Premio';
$_['text_affiliate']             = 'Affiliato';
$_['text_order']                 = 'Ordine (#%s)';
$_['text_payment_address']       = 'Indirizzo di Fatturazione';
$_['text_shipping_address']      = 'Indirizzo di Spedizione';
$_['text_comment']               = 'Commento del Cliente';
$_['text_history']               = 'Storico Ordine';
$_['text_history_add']           = 'Aggiungi Storico Ordine';
$_['text_account_custom_field']  = 'Campi Personalizzati Account';
$_['text_payment_custom_field']  = 'Campi Personalizzati Indirizzo di Fatturazione';
$_['text_shipping_custom_field'] = 'Campi Personalizzati Indirizzo di Spedizione';
$_['text_browser']               = 'Browser';
$_['text_ip']                    = 'Indirizzo IP';
$_['text_forwarded_ip']          = 'Indirizzo IP Inoltrato';
$_['text_user_agent']            = 'User Agent';
$_['text_accept_language']       = 'Lingua Accettata';
$_['text_order_id']              = 'ID Ordine:';
$_['text_website']               = 'Sito Web:';
$_['text_invoice_no']            = 'Numero Fattura:';
$_['text_invoice_date']          = 'Data Fattura:';
$_['text_sku']                   = 'SKU:';
$_['text_upc']                   = 'UPC:';
$_['text_ean']                   = 'EAN:';
$_['text_jan']                   = 'JAN:';
$_['text_isbn']                  = 'ISBN:';
$_['text_mpn']                   = 'MPN:';
$_['text_missing']               = 'Ordini Smarriti';
$_['text_default']               = 'Predefinito';
$_['text_product']               = 'Aggiungi Prodotto(i)';
$_['text_voucher']               = 'Aggiungi Buono(i)';
$_['text_shipping']              = 'Spedizione';
$_['text_contact']               = 'Contatto';
$_['text_reward_added']          = 'Successo: Punti premio aggiunti!';
$_['text_reward_removed']        = 'Successo: Punti premio rimossi!';
$_['text_commission_added']      = 'Successo: Commissione aggiunta!';
$_['text_commission_removed']    = 'Successo: Commissione rimossa!';
$_['text_restock']               = 'Successo: i prodotti sono stati ripristinati!';
$_['text_upload']                = 'Il tuo file è stato caricato con successo!';
$_['text_picklist']              = 'Nota di Spedizione';

// Colonna
$_['column_order_id']            = 'ID Ordine';
$_['column_customer']            = 'Cliente';
$_['column_status']              = 'Stato';
$_['column_date_added']          = 'Data Aggiunta';
$_['column_date_modified']       = 'Data Modifica';
$_['column_total']               = 'Totale';
$_['column_product']             = 'Prodotto';
$_['column_model']               = 'Modello';
$_['column_quantity']            = 'Quantità';
$_['column_price']               = 'Prezzo Unitario';
$_['column_comment']             = 'Commento';
$_['column_notify']              = 'Cliente Notificato';
$_['column_location']            = 'Posizione';
$_['column_reference']           = 'Riferimento';
$_['column_action']              = 'Azione';
$_['column_weight']              = 'Peso Prodotto';

// Inserimento
$_['entry_store']                = 'Negozio';
$_['entry_customer']             = 'Cliente';
$_['entry_customer_group']       = 'Gruppo Cliente';
$_['entry_firstname']            = 'Nome';
$_['entry_lastname']             = 'Cognome';
$_['entry_email']                = 'E-Mail';
$_['entry_telephone']            = 'Telefono';
$_['entry_address']              = 'Scegli Indirizzo';
$_['entry_company']              = 'Azienda';
$_['entry_address_1']            = 'Indirizzo 1';
$_['entry_address_2']            = 'Indirizzo 2';
$_['entry_city']                 = 'Città';
$_['entry_postcode']             = 'CAP';
$_['entry_country']              = 'Paese';
$_['entry_zone']                 = 'Regione / Stato';
$_['entry_zone_code']            = 'Codice Regione / Stato';
$_['entry_product']              = 'Scegli Prodotto';
$_['entry_option']               = 'Scegli Opzione(i)';
$_['entry_quantity']             = 'Quantità';
$_['entry_to_name']              = 'Nome Destinatario';
$_['entry_to_email']             = 'E-Mail Destinatario';
$_['entry_from_name']            = 'Nome Mittente';
$_['entry_from_email']           = 'E-Mail Mittente';
$_['entry_theme']                = 'Tema Buono Regalo';
$_['entry_message']              = 'Messaggio';
$_['entry_amount']               = 'Importo';
$_['entry_affiliate']            = 'Affiliato';
$_['entry_order_status']         = 'Stato Ordine';
$_['entry_notify']               = 'Notifica Cliente';
$_['entry_override']             = 'Sovrascrivi';
$_['entry_comment']              = 'Commento';
$_['entry_currency']             = 'Valuta';
$_['entry_shipping_method']      = 'Metodo di Spedizione';
$_['entry_payment_method']       = 'Metodo di Pagamento';
$_['entry_coupon']               = 'Coupon';
$_['entry_voucher']              = 'Buono';
$_['entry_reward']               = 'Ricompensa';
$_['entry_order_id']             = 'ID Ordine';
$_['entry_total']                = 'Totale';
$_['entry_date_added']           = 'Data Aggiunta';
$_['entry_date_modified']        = 'Data Modifica';

// Aiuto
$_['help_override']              = 'Se l\'ordine dei clienti viene bloccato dal cambiamento dello stato dell\'ordine a causa di un\'estensione anti-frode, abilita l\'override.';

// Errore
$_['error_warning']              = 'Attenzione: si prega di controllare attentamente il modulo per eventuali errori!';
$_['error_permission']           = 'Attenzione: non si dispone dell\'autorizzazione per modificare gli ordini!';
$_['error_action']               = 'Attenzione: non è stato possibile completare questa azione!';
$_['error_filetype']             = 'Tipo di file non valido!';

