<?php
// Heading
$_['heading_title']             = 'Programma di Affiliazione';

// Text
$_['text_account']              = 'Account';
$_['text_register']             = 'Registrazione Affiliato';
$_['text_account_already']      = 'Se hai già un account con noi, accedi alla <a href="%s">pagina di accesso</a>.';
$_['text_signup']               = 'Per creare un account affiliato, compila il modulo qui sotto assicurandoti di completare tutti i campi obbligatori:';
$_['text_your_details']         = 'I Tuoi Dati Personali';
$_['text_your_address']         = 'I Tuoi Dati dell\'Indirizzo';
$_['text_your_affiliate']       = 'Le Tue Informazioni da Affiliato';
$_['text_your_password']        = 'La Tua Password';
$_['text_cheque']               = 'Assegno';
$_['text_paypal']               = 'PayPal';
$_['text_bank']                 = 'Bonifico Bancario';
$_['text_agree']                = 'Ho letto e accetto il <a href="%s" class="agree"><b>%s</b></a>';

// Entry
$_['entry_customer_group']      = 'Gruppo Cliente';
$_['entry_firstname']           = 'Nome';
$_['entry_lastname']            = 'Cognome';
$_['entry_email']               = 'E-Mail';
$_['entry_telephone']           = 'Telefono';
$_['entry_company']             = 'Azienda';
$_['entry_website']             = 'Sito Web';
$_['entry_tax']                 = 'Partita IVA';
$_['entry_payment']             = 'Metodo di Pagamento';
$_['entry_cheque']              = 'Nome del Beneficiario dell\'Assegno';
$_['entry_paypal']              = 'Account Email PayPal';
$_['entry_bank_name']           = 'Nome della Banca';
$_['entry_bank_branch_number']  = 'Numero Filiale ABA/BSB (Branch Number)';
$_['entry_bank_swift_code']     = 'Codice SWIFT';
$_['entry_bank_account_name']   = 'Nome dell\'Account';
$_['entry_bank_account_number'] = 'Numero dell\'Account';
$_['entry_password']            = 'Password';
$_['entry_confirm']             = 'Conferma Password';

// Error
$_['error_exists']              = 'Attenzione: L\'indirizzo e-mail è già registrato!';
$_['error_firstname']           = 'Il Nome deve essere compreso tra 1 e 32 caratteri!';
$_['error_lastname']            = 'Il Cognome deve essere compreso tra 1 e 32 caratteri!';
$_['error_email']               = 'L\'Indirizzo E-Mail non sembra essere valido!';
$_['error_telephone']           = 'Il Telefono deve essere compreso tra 3 e 32 caratteri!';
$_['error_custom_field']        = '%s richiesto!';
$_['error_cheque']              = 'Il Nome del Beneficiario dell\'Assegno è obbligatorio!';
$_['error_paypal']              = 'L\'Indirizzo Email PayPal non sembra essere valido!';
$_['error_bank_account_name']   = 'Il Nome dell\'Account è obbligatorio!';
$_['error_bank_account_number'] = 'Il Numero dell\'Account è obbligatorio!';
$_['error_password']            = 'La Password deve essere compresa tra 4 e 20 caratteri!';
$_['error_confirm']             = 'La Password di conferma non corrisponde alla Password!';
$_['error_agree']               = 'Attenzione: Devi accettare %s!';
