<?php
// Heading
$_['heading_title']                  = 'Pagamento';

// Text
$_['text_cart']                      = 'Carrello';
$_['text_checkout_option']           = 'Passo %s: Opzioni di Checkout';
$_['text_checkout_account']          = 'Passo %s: Account &amp; Dettagli di Fatturazione';
$_['text_checkout_payment_address']  = 'Passo %s: Dettagli di Fatturazione';
$_['text_checkout_shipping_address'] = 'Passo %s: Dettagli di Spedizione';
$_['text_checkout_shipping_method']  = 'Passo %s: Metodo di Spedizione';
$_['text_checkout_payment_method']   = 'Passo %s: Metodo di Pagamento';
$_['text_checkout_confirm']          = 'Passo %s: Conferma Ordine';
$_['text_modify']                    = 'Modifica &raquo;';
$_['text_new_customer']              = 'Nuovo Cliente';
$_['text_returning_customer']        = 'Cliente Registrato';
$_['text_checkout']                  = 'Opzioni di Checkout:';
$_['text_i_am_returning_customer']   = 'Sono un cliente registrato';
$_['text_register']                  = 'Registra Account';
$_['text_guest']                     = 'Checkout come Ospite';
$_['text_register_account']          = 'Creando un account potrai effettuare gli acquisti più velocemente, sarai sempre aggiornato sullo stato degli ordini e potrai tenere traccia degli ordini effettuati in precedenza.';
$_['text_forgotten']                 = 'Password Dimenticata';
$_['text_your_details']              = 'I Tuoi Dettagli Personali';
$_['text_your_address']              = 'Il Tuo Indirizzo';
$_['text_your_password']             = 'La Tua Password';
$_['text_agree']                     = 'Ho letto e accetto il <a href="%s" class="agree"><b>%s</b></a>';
$_['text_address_new']               = 'Voglio usare un nuovo indirizzo';
$_['text_address_existing']          = 'Voglio usare un indirizzo esistente';
$_['text_shipping_method']           = 'Per favore, seleziona il metodo di spedizione preferito per questo ordine.';
$_['text_payment_method']            = 'Per favore, seleziona il metodo di pagamento preferito per questo ordine.';
$_['text_comments']                  = 'Aggiungi Commenti sul tuo Ordine';
$_['text_recurring_item']            = 'Elemento Ricorrente';
$_['text_payment_recurring']         = 'Profilo di Pagamento';
$_['text_trial_description']         = '%s ogni %d %s(i) per %d pagamento(i) poi';
$_['text_payment_description']       = '%s ogni %d %s(i) per %d pagamento(i)';
$_['text_payment_cancel']            = '%s ogni %d %s(i) fino alla cancellazione';
$_['text_day']                       = 'giorno';
$_['text_week']                      = 'settimana';
$_['text_semi_month']                = 'mezzo mese';
$_['text_month']                     = 'mese';
$_['text_year']                      = 'anno';

// Column
$_['column_name']                    = 'Nome Prodotto';
$_['column_model']                   = 'Modello';
$_['column_quantity']                = 'Quantità';
$_['column_price']                   = 'Prezzo Unitario';
$_['column_total']                   = 'Totale';

// Entry
$_['entry_email_address']            = 'Indirizzo E-Mail';
$_['entry_email']                    = 'E-Mail';
$_['entry_password']                 = 'Password';
$_['entry_confirm']                  = 'Conferma Password';
$_['entry_firstname']                = 'Nome';
$_['entry_lastname']                 = 'Cognome';
$_['entry_telephone']                = 'Telefono';
$_['entry_address']                  = 'Scegli Indirizzo';
$_['entry_company']                  = 'Azienda';
$_['entry_customer_group']           = 'Gruppo Cliente';
$_['entry_address_1']                = 'Indirizzo 1';
$_['entry_address_2']                = 'Indirizzo 2';
$_['entry_postcode']                 = 'CAP';
$_['entry_city']                     = 'Città';
$_['entry_country']                  = 'Paese';
$_['entry_zone']                     = 'Regione / Stato';
$_['entry_newsletter']               = 'Desidero iscrivermi alla newsletter di %s.';
$_['entry_shipping']                 = 'Il mio indirizzo di spedizione e fatturazione sono gli stessi.';

// Error
$_['error_warning']                  = 'Si è verificato un problema durante il tentativo di elaborare il tuo ordine! Se il problema persiste, prova a selezionare un metodo di pagamento diverso o puoi contattare il proprietario del negozio cliccando <a href="%s">qui</a>.';
$_['error_login']                    = 'Attenzione: Nessuna corrispondenza per l\'Indirizzo E-Mail e/o la Password.';
$_['error_attempts']                 = 'Attenzione: Il tuo account ha superato il numero consentito di tentativi di accesso. Riprova tra 1 ora.';
$_['error_approved']                 = 'Attenzione: Il tuo account richiede l\'approvazione prima di poter accedere.';
$_['error_exists']                   = 'Attenzione: L\'Indirizzo E-Mail è già registrato!';
$_['error_firstname']                = 'Il Nome deve essere compreso tra 1 e 32 caratteri!';
$_['error_lastname']                 = 'Il Cognome deve essere compreso tra 1 e 32 caratteri!';
$_['error_email']                    = 'L\'Indirizzo E-Mail non sembra essere valido!';
$_['error_telephone']                = 'Il Telefono deve essere compreso tra 3 e 32 caratteri!';
$_['error_password']                 = 'La Password deve essere compresa tra 4 e 20 caratteri!';
$_['error_confirm']                  = 'La Password di conferma non corrisponde alla Password!';
$_['error_address_1']                = 'L\'Indirizzo 1 deve essere compreso tra 3 e 128 caratteri!';
$_['error_city']                     = 'La Città deve essere compresa tra 2 e 128 caratteri!';
$_['error_postcode']                 = 'Il CAP deve essere compreso tra 2 e 10 caratteri!';
$_['error_country']                  = 'Per favore, seleziona un paese!';
$_['error_zone']                     = 'Per favore, seleziona una regione / stato!';
$_['error_agree']                    = 'Attenzione: Devi accettare il %s!';
$_['error_address']                  = 'Attenzione: Devi selezionare un indirizzo!';
$_['error_shipping']                 = 'Attenzione: Metodo di spedizione richiesto!';
$_['error_no_shipping']              = 'Attenzione: Nessuna opzione di spedizione disponibile. Per favore <a href="%s">contattaci</a> per assistenza!';
$_['error_payment']                  = 'Attenzione: Metodo di pagamento richiesto!';
$_['error_no_payment']               = 'Attenzione: Nessuna opzione di pagamento disponibile. Per favore <a href="%s">contattaci</a> per assistenza!';
$_['error_custom_field']             = '%s richiesto!';
