<?php
// Text
$_['text_title']                     = 'PayPal';
$_['text_checkout_payment_address']  = 'Dettagli di Fatturazione';
$_['text_checkout_shipping_address'] = 'Dettagli di Spedizione';
$_['text_checkout_shipping_method']  = 'Metodo di Spedizione';
$_['text_checkout_payment_method']   = 'Metodo di Pagamento';
$_['text_your_details']              = 'I Tuoi Dettagli Personali';
$_['text_your_address']              = 'Il Tuo Indirizzo';
$_['text_cart']                      = 'Carrello';
$_['text_shipping_updated']          = 'Servizio di spedizione aggiornato';
$_['text_order_message']             = 'Protezione Venditore PayPal - %s';
$_['text_day']                       = 'giorno';
$_['text_week']                      = 'settimana';
$_['text_semi_month']                = 'metà mese';
$_['text_month']                     = 'mese';
$_['text_year']                      = 'anno';
$_['text_trial']                     = '%s ogni %s %s per %s pagamenti poi ';
$_['text_recurring']                 = '%s ogni %s %s';
$_['text_recurring_item']            = 'Articolo Ricorrente';
$_['text_payment_recurring']         = 'Profilo di Pagamento';
$_['text_trial_description']         = '%s ogni %d %s(e) per %d pagamento(i) poi';
$_['text_payment_description']       = '%s ogni %d %s(e) per %d pagamento(i)';
$_['text_payment_cancel']            = '%s ogni %d %s(e) fino a cancellazione';

// Column
$_['column_image']                   = 'Immagine';
$_['column_name']                    = 'Nome Prodotto';
$_['column_model']                   = 'Modello';
$_['column_quantity']                = 'Quantità';
$_['column_price']                   = 'Prezzo Unitario';
$_['column_total']                   = 'Totale';

// Entry
$_['entry_email']                    = 'E-Mail';
$_['entry_firstname']                = 'Nome';
$_['entry_lastname']                 = 'Cognome';
$_['entry_telephone']                = 'Telefono';
$_['entry_company']                  = 'Azienda';
$_['entry_address_1']                = 'Indirizzo 1';
$_['entry_address_2']                = 'Indirizzo 2';
$_['entry_postcode']                 = 'CAP';
$_['entry_city']                     = 'Città';
$_['entry_country']                  = 'Paese';
$_['entry_zone']                     = 'Regione / Stato';

// Button
$_['button_confirm']                 = 'Conferma';
$_['button_shipping']                = 'Aggiorna spedizione';

// Error
$_['error_stock']                    = 'I prodotti contrassegnati con *** non sono disponibili nella quantità desiderata o non sono in stock!';
$_['error_minimum']                  = 'L\'importo minimo dell\'ordine per %s è %s!';
$_['error_required']                 = '%s richiesto!';
$_['error_product']                  = 'Attenzione: Non ci sono prodotti nel tuo carrello!';
$_['error_recurring_required']       = 'Si prega di selezionare un pagamento ricorrente!';
$_['error_unavailable']              = 'Si prega di utilizzare il checkout completo per questo ordine!';
$_['error_shipping']                 = 'Attenzione: Metodo di spedizione richiesto!';
$_['error_no_shipping']              = 'Attenzione: Nessuna opzione di spedizione disponibile.';
$_['error_firstname']                = 'Il Nome deve essere compreso tra 1 e 32 caratteri!';
$_['error_lastname']                 = 'Il Cognome deve essere compreso tra 1 e 32 caratteri!';
$_['error_email']                    = 'L\'indirizzo e-mail non sembra essere valido!';
$_['error_telephone']                = 'Il Telefono deve essere compreso tra 3 e 32 caratteri!';
$_['error_password']                 = 'La Password deve essere compresa tra 4 e 20 caratteri!';
$_['error_confirm']                  = 'La Password di conferma non corrisponde alla Password!';
$_['error_address_1']                = 'L\'Indirizzo 1 deve essere compreso tra 3 e 128 caratteri!';
$_['error_city']                     = 'La Città deve essere compresa tra 2 e 128 caratteri!';
$_['error_postcode']                 = 'Il CAP deve essere compreso tra 2 e 10 caratteri!';
$_['error_country']                  = 'Si prega di selezionare un Paese!';
$_['error_zone']                     = 'Si prega di selezionare una Regione / Stato!';
$_['error_agree']                    = 'Attenzione: Devi accettare %s!';
$_['error_address']                  = 'Attenzione: È necessario selezionare un indirizzo!';
$_['error_custom_field']             = '%s richiesto!';
$_['error_timeout']                  = 'Spiacenti, PayPal è attualmente occupato. Si prega di riprovare più tardi!';
