<?php
// Heading
$_['heading_title']          = 'Pre-installazione';

// Text
$_['text_step_2']            = 'Verifica che il tuo server sia configurato correttamente';
$_['text_install_php']       = '1. Configura le impostazioni PHP come richiesto elencato di seguito.';
$_['text_install_extension'] = '2. Assicurati che le estensioni PHP elencate di seguito siano installate.';
$_['text_install_db']        = '3. Assicurati di avere almeno un driver di database disponibile.';
$_['text_install_file']      = '4. Assicurati di avere impostato i permessi corretti sui file elencati di seguito.';
$_['text_install_directory'] = '5. Assicurati di avere impostato i permessi corretti sulle directory elencate di seguito.';
$_['text_setting']           = 'Impostazioni PHP';
$_['text_current']           = 'Impostazioni Attuali';
$_['text_required']          = 'Impostazioni Richieste';
$_['text_extension']         = 'Impostazioni Estensioni';
$_['text_db']                = 'Database';
$_['text_db_driver']         = 'Driver del Database';
$_['text_file']              = 'File';
$_['text_directory']         = 'Directory';
$_['text_status']            = 'Stato';
$_['text_version']           = 'Versione PHP';
$_['text_global']            = 'Registrazione Globale';
$_['text_magic']             = 'Magic Quotes GPC';
$_['text_file_upload']       = 'Upload File';
$_['text_session']           = 'Avvio Automatico Sessione';
$_['text_gd']                = 'GD';
$_['text_curl']              = 'cURL';
$_['text_openssl']           = 'OpenSSL';
$_['text_zlib']              = 'ZLIB';
$_['text_zip']               = 'ZIP';
$_['text_mbstring']          = 'mbstring';
$_['text_on']                = 'Attivo';
$_['text_off']               = 'Disattivo';
$_['text_writable']          = 'Scrivibile';
$_['text_unwritable']        = 'Non Scrivibile';
//$_['text_missing']           = 'Mancante';

// Error
$_['error_missing']          = 'Mancante';
$_['error_unwritable']       = 'Non Scrivibile';
$_['error_version']          = 'Avviso: è necessario utilizzare PHP 7.3 o superiore affinché OpenCart funzioni!';
$_['error_file_upload']      = 'Avviso: file_uploads deve essere abilitato!';
$_['error_session']          = 'Avviso: OpenCart non funzionerà con session.auto_start abilitato!';
$_['error_db']               = 'Avviso: è necessario caricare un\'estensione del database nel php.ini affinché OpenCart funzioni!';
$_['error_gd']               = 'Avviso: è necessario caricare l\'estensione GD affinché OpenCart funzioni!';
$_['error_curl']             = 'Avviso: è necessario caricare l\'estensione CURL affinché OpenCart funzioni!';
$_['error_openssl']          = 'Avviso: è necessario caricare l\'estensione OpenSSL affinché OpenCart funzioni!';
$_['error_zlib']             = 'Avviso: è necessario caricare l\'estensione ZLIB affinché OpenCart funzioni!';
$_['error_zip']              = 'Avviso: è necessario caricare l\'estensione ZIP affinché OpenCart funzioni!';
$_['error_mbstring']         = 'Avviso: è necessario caricare l\'estensione mbstring affinché OpenCart funzioni!';
$_['error_catalog_exist']    = 'Avviso: config.php non esiste. È necessario rinominare config-dist.php in config.php!';
$_['error_catalog_writable'] = 'Avviso: config.php deve essere scrivibile affinché OpenCart sia installato!';
$_['error_admin_exist']      = 'Avviso: admin/config.php non esiste. È necessario rinominare admin/config-dist.php in admin/config.php!';
$_['error_admin_writable']   = 'Avviso: admin/config.php deve essere scrivibile affinché OpenCart sia installato!';
$_['error_image']            = 'Avviso: la directory delle immagini deve essere scrivibile affinché OpenCart funzioni!';
$_['error_image_cache']      = 'Avviso: la directory cache delle immagini deve essere scrivibile affinché OpenCart funzioni!';
$_['error_image_catalog']    = 'Avviso: la directory catalogo delle immagini deve essere scrivibile affinché OpenCart funzioni!';
$_['error_cache']            = 'Avviso: la directory della cache deve essere scrivibile affinché OpenCart funzioni!';
$_['error_log']              = 'Avviso: la directory dei log deve essere scrivibile affinché OpenCart funzioni!';
$_['error_download']         = 'Avviso: la directory di download deve essere scrivibile affinché OpenCart funzioni!';
$_['error_upload']           = 'Avviso: la directory di upload deve essere scrivibile affinché OpenCart funzioni!';
$_['error_modification']     = 'Avviso: la directory delle modifiche deve essere scrivibile affinché OpenCart funzioni!';
